LINUX.ORG.RU

Новая версия ПСПО 5.0 Легкий – 5.0.4

 , , , , ,


0

0

В соответствии с обнародованными ранее планами, компания PingWin Software объявляет о выходе новой версии пакета свободного программного обеспечения ПСПО 5.0 Легкий - 5.0.4 - операционной системы с набором приложений, предназначенной для использования в учебном процессе в образовательных учреждениях. По сравнению с предыдущими версиями пакет существенно улучшен в соответствии с пожеланиями пользователей. В нем обновлены основные мультимедийные пакеты, добавлена система инвентаризации OCS Inventory, примеры изображений для пользовательского каталога и многое другое. Полный комплект документации для версии 5.0.4 теперь представлен в формате PDF, что существенно упрощает его использование.

Полный список изменений:

  • Firefox обновлён до версии 4.0 в котором исправлена ошибка ассоциации файлов и приложений для работы с ними установленных в системе.
  • Обновлены основные мультимедийные пакеты: mplayer, gnome-mplayer, ffmpeg, vlc, x264;
  • В поставку по-умолчанию добавлена система инвентаризации OCS Inventory;
  • Из стандартной поставки удалена программа GNOME Office (abiword, gnumeric, MTPaint);
  • В меню изменены названия многих программ и добавлены имена приложений;
  • Программа настройки принтера (system-config-printer) теперь запрашивает пароль суперпользователя при запуске;
  • В пользовательский каталог добавлены примеры изображений;
  • Актуализирована документация, создана документация в формате PDF.

Скачать

Дальнейшая разработка новых версий дистрибутива ПСПО 5.0 Легкий будет производиться командой разработчиков компании ROSA Lab, что позволит еще быстрее реагировать на пожелания и замечания пользователей.

>>> Подробности

★★★★★

Проверено: maxcom ()

Судя по комплектации это уже не «Лёгкий», а «Тяжёлый» - что стоит только firefox 4 и офис.

Не позорились бы, чудаки.

anonymous ()

А зачем говорить что теперь ПСПО Лёгкий будет поддерживать Rosa Lab, если PingWin и Rosa Lab - это одна и та-же организация, сидят в одном офисе и у них даже телефоны одинаковые ?

Это вы кого обмануть хотите ?

Думаете скрыть грешки PingWin'а ?

anonymous ()

>ПСПО 5.0 Легкий

философу понравится название

registrant ★★★★★ ()

Интересно, это же вроде как «новый» дистрибутив, а почему оно сразу версии 5.0.4 стало? O_o

xterro ★★★★★ ()

Подскажите - кто теперь является основным разработчиком Школьного линукса? Компания Альтлинукс отстранена от разработки?(если проще, то она получает деньги за разработку Школьного линукса?)

first-leon ()
Ответ на: комментарий от first-leon

у ALT Linux свой Школьный Linux.

А то, что эти дяди делают - воруют их разработки и продают как свои.

anonymous ()
Ответ на: комментарий от anonymous

Тогда не понятно. У альты на сайте не нашел ни слова про 5.0.4. С другой стороны: как могут совпадать названия продуктов от ПингВина и альты?

Выглядит как продолжение развития дистра другой конторой. Но на сколько компитентна эта контора? И как долго протянет этот школьный линукс с такой поддержкой?

first-leon ()

PingWin Software такие PingWin Software

nCdy ()

> В умалчиваемую поставку добавлена
все чуваши кроме я

anonymous ()

А чем он все-таки от Simply Linux отличается?
Кроме доработанного инсталлятора?

anonymous ()
Ответ на: комментарий от anonymous

> А чем он все-таки от Simply Linux отличается?

написано же чем - выкинули GnomeOffice, и firefox4. Т.е. - значительно увеличели требуемые ресурсы для системы.

и тем, что всё-таки Simply Linux от авторов, а это от хрен-знает-кого.

anonymous ()
Ответ на: комментарий от first-leon

За разработку школьного линукса уже давно никто ничего от государства не получает. :)

Оплачиваемым был только ПСПО4 сделанный в ООО Альт-Линукс. ПСПО5 - инициатива PingWin Software сделанный полность на ее деньги. У Альтов есть так же свои школьные комплекты сделанные за собственные деньги.

kda ★★★★★ ()

Годный вброс,однако, это ваше дсп такое же унылое дерьмо как и альт.

alkaxest ()
Ответ на: комментарий от anonymous

Топикстартер kda как раз родоначальник Simply. Думаю, что разница
между этими дистрами чисто косметическая. Пакеты то ведь из одного
и того же репозитория Альта branch/p5.

anonymous ()
Ответ на: комментарий от xterro

Интересно, это же вроде как «новый» дистрибутив, а почему оно сразу версии 5.0.4 стало? O_o

Не совсем. Первая стабильная версия дистрибутива вышла 13-го сентября 2010-го года.

kda ★★★★★ ()
Ответ на: комментарий от anonymous

> Топикстартер kda как раз родоначальник Simply. Думаю, что разница между этими дистрами чисто косметическая

Да, изначально ПСПО5 сделан на основе Simply GNU/Linux. Однако сейчас разница между дистрибутивами довольно велика и все более увеличивается. Как по пакетному составу, так и по качеству репозитория, локализации и остальным моментам. Я бы сказал, что ПСПО5 это Simply Linux каким бы я хотел его видеть изначально (в нем воплощены идеи, которые я не успел по тем или иным причинам воплотить в SL).

kda ★★★★★ ()
Ответ на: комментарий от kda

А как же тогда можно подключать 5 бранч от альта?
Скажем, вышел апдейт каких-то пакетов xfce для симпли и я их обновлю.
Получается - дистр разъедется, ведь пакеты разные.
Каким образом возможно сочитание 5 бранча с отличающимся от него
дистром?

anonymous ()
Ответ на: комментарий от anonymous

На нынешний момент я этого делать не советовал бы. Как я говорил, репозитории уже сильно разнятся. А в SL пакеты по Xfce старее (и без наших наработок сделанных специально для ПСПО5). В ПСПО5, не побоюсь этого слова, лучший Xfce 4.6.X из существующих.

kda ★★★★★ ()
Ответ на: комментарий от kda

1) Используется в этом дистре опция линковки as-needed, как в альте?
2) Обновления пакетов выходит чаще чем у альта? аАто у альта с этим
вообще беда.

anonymous ()
Ответ на: комментарий от anonymous

> 1) Используется в этом дистре опция линковки as-needed, как в альте?

Да.

2) Обновления пакетов выходит чаще чем у альта? аАто у альта с этим

вообще беда.

Вы знаете, не сравнивал. Но пакетную базу мы поддерживаем в актуальном состоянии (предварительно ее протистировав, чего у ALT Linux, зачастую, не бывает).

kda ★★★★★ ()
Ответ на: комментарий от kda

> пакетную базу

пакетную базу дистрибутива*

kda ★★★★★ ()
Ответ на: комментарий от kda

Расскажите по поводу сообщества.У Альтлинукс большое сообщество. А если репозитории будут разница - кто будет тестировать, разрабатывать, исправлять и тд?

Что вы можете сказать по поводу дальнейшего развития проекта? Дистры однодневки (одногодки) на корпоративном (коим школа является?) не нужны.

Когда будет следующий мажорный релиз? Что от него следует ожидать?

Еще интересно - на что вы живете? Кто, если не государство, финансирует развитие операционной системы для школы?(не интереса ради. Нам, пользователям этой системы нужно знать - как долго эта система будет процветать и развиваться дальше).

first-leon ()
Ответ на: комментарий от first-leon

Хм. Сколько вопросов. :) Попытаюсь ответить.

Расскажите по поводу сообщества.У Альтлинукс большое сообщество. А если репозитории будут разница - кто будет тестировать, разрабатывать, исправлять и тд?

Сообщество вокруг ПСПО5 сформировано уже довольно большое. Например, по опросам на spohelp.ru в 30% школ использующих так или иначе Linux стоит ПСПО5. И процент увеличивается.

Когда будет следующий мажорный релиз? Что от него следует ожидать?

Тут, чтобы не повторяться, я направлю Вас к своему блогу.

Еще интересно - на что вы живете? Кто, если не государство, финансирует развитие операционной системы для школы?(не интереса ради. Нам, пользователям этой системы нужно знать - как долго эта система будет процветать и развиваться дальше).

Этот вопрос, наверное, лучше не ко мне. Развитие операционной системы производилось на деньги PingWin Software, теперь - ROSA Laboratory. Доход, как и у всех фирм занимающихся СПО стандартен: техническая поддержка, заказные разработки, консалтинг в сфере СПО.

kda ★★★★★ ()
Ответ на: комментарий от anonymous

> там ядро 2.6.30, в то время как в альте 2.6.32, которое более производительное и LTS-ное

В школах, в основном, устаревшее оборудование. При этом, ПСПО5 Легкий, как правило, выбирают именно на маломощные машины (на самые мощные машины ставят, как правило, Ubuntu). Поэтому 30-е ядро. Переход на 32-е ядро запланирован в ПСПО 5.0.5.

kda ★★★★★ ()
Ответ на: комментарий от kda

А не собирается ли Rosna со временем заменить ПСПО 5.0 Легкий? Судя по блогу, ему вы уделяете больше внимания.

first-leon ()
Ответ на: комментарий от first-leon

А не собирается ли Rosna со временем заменить ПСПО 5.0 Легкий? Судя по блогу, ему вы уделяете больше внимания.


Да, мы уделяем большое внимание школьным дистрибутивам. Безусловно, есть планы и по выпуску новых версий школьных дистрибутивов. Например, точно известно, что будет так же версия на Mandriva c KDE.

Но на нынешний момент, ПСПО5 Легкий пользуется большой популярностью в школах, поэтому мы фокусируем основные свои усилия на нем. И у нас большие планы по его развитию.

kda ★★★★★ ()
Ответ на: комментарий от kda

А как же апдейты безопасности?
Ведь 2.6.30 не поддерживается вроде, по крайней мере его нет на
стартовой kernel.org.
Да и производительность не маловажна.

anonymous ()
Ответ на: комментарий от anonymous

В догонку:
в альте в свое время как раз и проапдейтили 2.6.30 на 2.6.32 из-за
появившейся уязвимости.

anonymous ()
Ответ на: комментарий от anonymous

Я тоже такую версию хочу. Спрос родит предложение?

Ramil ★★★★ ()

Кастую в тред Aceler'а с комментарием по поводу.

Oleaster ★★★ ()
Ответ на: комментарий от kda

>В ПСПО5, не побоюсь этого слова, лучший Xfce 4.6.X из существующих. kda ***** (28.04.2011 12:03:49)

Если не мелочится и до конца додумать мысль типа «а зачем нужна недооболочка без элементарного православного открытия папки в один клик?», может прояснится, что ваше время потрачено зря, а ваши усилия - бессмыслены.

Именно поэтому вы её никогда до конца не додумаете, тагкаг «Это печально» (ц)

anonymous ()
Ответ на: комментарий от anonymous

>>папки

Нет уходи!

anonymous (28.04.2011 15:23:17)

Я думал над «каталогом». Подумал, что школоте надо дать шанс понять про что я, а троллям-горемыкам типа тебя - дать шанс потроллить.

Так и случилось (ц)

anonymous ()
Ответ на: комментарий от kda

> Однако сейчас разница между дистрибутивами довольно велика и все более увеличивается. Как по пакетному составу, так и по качеству репозитория, локализации и остальным моментам.

Что заметно по качеству выполненной тобой локализации medit. Имею сомнительное удовольствие сейчас её наблюдать перед собой (версия 1.0.3).

AP ★★★★★ ()
Ответ на: комментарий от AP

Что заметно по качеству выполненной тобой локализации medit. Имею сомнительное удовольствие сейчас её наблюдать перед собой (версия 1.0.3).


В ПСПО5 используется mousepad.

kda ★★★★★ ()
Ответ на: комментарий от kda

В ПСПО5 используется mousepad.

А это не суть. Важно отношение к делу. Мне лениво дёргать полный список изменений, но по журналу коммитов я вижу, что ты обновлял этот перевод вплоть до января нынешнего года. Так что варианта два: либо так было всегда, и, следовательно, за эту жесть в локализации отвечаешь лично ты, либо Евгений назло всем (или даже лично тебе) испохабил перевод за те два обновляющих коммита, что сделал.

Второй вариант мне почему-то кажется маловероятным. Если человек, который сделал с локализацией программы ТАКОЕ, вслух заявляет об улучшении качества локализации относительно конкурента, поневоле возникают ВОПРОСЫ.

AP ★★★★★ ()
Ответ на: комментарий от kda

>В школах, в основном, устаревшее оборудование. При этом, ПСПО5 Легкий, как правило, выбирают именно на маломощные машины (на самые мощные машины ставят, как правило, Ubuntu). Поэтому 30-е ядро. Переход на 32-е ядро запланирован в ПСПО 5.0.5.

Ядро 30 как раз абсолютно не годится для слабых машин, у него более низкая производительность, нежели у 32... i/o там жуткое.. лучше уж 29 тогда брали.. дооснастили бы его модулями поновее, насколько это возможно и т.д. Об этом много раз говорилось в рассылках, и ты бы смог это увидеть, и не раз, если бы не был слишком занят делами у своих нынешних хозяев..

Противно читать... Весь Альт говно, но зато kda, едва оперившийся, почувствоваший вкус эфемерной славы и вскоре «вильнувший хвостом», теперь весь в белом, а благородный ПинГвин во главе с своим боссом, за свои собственные деньги, проливая 100 потов, старается помочь несчастным школам, оставшимся без Linux по вине разгильдяя-Альта..

НО это вопрос морали, некоей этики, про которую мало кто вспоминает в наши дни.. Главное - бабло...

Вы бы хоть изучили вопрос глубинно, что именно нужно делать для слабых компов, какую пакетную базу подобрать, какое ядро, какие настройки делать по умолчанию, и действительно переделать альтовые пакеты под это, а не осуществляя косметические припудривания, танцуя «на чужих костях»...

А если сабж не будет _нормально_ работать на 500 мгц 128 мб - это не для слабых компов...

Проявите фантазию, покопайтесь в софте, отберите интересное, не набившее оскомину... Нет, лучше сделать пару «штрихов», выдать за свое достижение, и обосрать остальных...

Нет у вас ТВОРЧЕСКОГО подхода, нет... Лепите один и тот же унылый список... ФФ4 они довели до ума...

My_quest ★★★★ ()

И все таки смотрю я на все это и грустно становится.

Продолжу советовать учителям убунту. Благо возможность есть и плюсы у нее на лицо.

first-leon ()
Ответ на: комментарий от AP

> А это не суть. Важно отношение к делу. Мне лениво дёргать полный список изменений, но по журналу коммитов я вижу, что ты обновлял этот перевод вплоть до января нынешнего года. Так что варианта два: либо так было всегда, и, следовательно, за эту жесть в локализации отвечаешь лично ты, либо Евгений назло всем (или даже лично тебе) испохабил перевод за те два обновляющих коммита, что сделал.

Я делал перевод для версии 0.94 не 1.0.3. При этом, последний перевод я делал еще в 2009-м году. Кто (и зачем) после этого периода делал что-то под моим именем «вплоть до января нынешнего года», как ты утверждаешь, у меня так же вызывает как минимум недоумение и вопросы.

kda ★★★★★ ()
Ответ на: комментарий от My_quest

XFCE, разумеется, не будет нормально работать на указанной конфигурации. Ни в исполнении «ПингВина», ни в чьём-либо ещё. Чудес не бывает. Если оооочень постараться — то оболочка стартует без особых тормозов. Но при запуске мало-мальски серьёзного приложения можно идти пить кофе. А также водку, пиво и рассол.

Чуть полегче с LXDE, но не намного. ОЗУ всё равно желательно иметь не менее 192 МБ.

Кофмортно на названном железе будет работать только Puppy(Rus). Но в школу такое не поставишь.

Oleaster ★★★ ()

ПСПО

> ПСПО
Пацан сказал - пацан ответил?

anonymous ()
Ответ на: комментарий от kda

Ой, а открыть консоль набрать mou и шмякнуть Tab они не могли?

anonymous ()
Ответ на: комментарий от Oleaster

>XFCE, разумеется, не будет нормально работать на указанной конфигурации. Ни в исполнении «ПингВина», ни в чьём-либо ещё. Чудес не бывает. Если оооочень постараться — то оболочка стартует без особых тормозов. Но при запуске мало-мальски серьёзного приложения можно идти пить кофе. А также водку, пиво и рассол.

Чуть полегче с LXDE, но не намного. ОЗУ всё равно желательно иметь не менее 192 МБ.

Кроме lxde есть и другие варианты, вполне достойные и несложные.

А если использовать правильные в данном случае ядерные и дисковые планировщики i/o, и, главное, подобрать быстрое ядро, начиная с 2.6.18 и выше, добавить нужных модулей, немного поколдовать над подбором программ, поискать достойные альтернативы, то можно добиться приемлемого результата и на 128 мб.. Главное - интерактивность, кажущаяся легкость, а сколько при этом возьмет приложение - это другой вопрос. Ясное дело, что никто больше 1-2 больших приложений одновременно на таком компе не станет запускать.

И ведь это вполне достижимо для них, наверняка в этом ПингВине им платят зарплату.. так пусть не просто клонированием и параллельным калометанием занимаются, а исследуют вопрос более глубоко.. Тем более, если за это платят..

My_quest ★★★★ ()
Ответ на: комментарий от My_quest

Только вот походу дела им этого не надо.

Впрочем, ALTLinux всегда ведёт работу по оптимизации ПО. Наверное, ALT уже практически единственный из популярных дистрибутивов, способный нормально установиться на 128Mb ОЗУ.

Хвалёная Мандрива (ныне Роса), еле шевелится даже на 512Mb.

anonymous ()
Ответ на: комментарий от My_quest

Та шо ви гойворите?!

Альтовское изделие (5.01) я опробовал на более мощной машине: дюрон 700, 192 МБ. Был потрясён тормозами. Снёс, поставил убунту с LXDE сборки О. Бирюкова и возрадовался жизни.

Поэтому кто занимается калометанием — это баааальшой вопрос...

Oleaster ★★★ ()
Ответ на: комментарий от Oleaster

>Та шо ви гойворите?!

Что слышите.

Альтовское изделие (5.01) я опробовал на более мощной машине: дюрон 700, 192 МБ. Был потрясён тормозами.

Я разве упоминал номера версий и конкретные дистрибутивы? Я говорил о возможных путях оптимизации.. Хотите не вникать в параметры, настраивать и т.д. и поиметь на этой машине что-то реально быстрое и не очень старое - ставьте 4.0 или 4.1 с ядром 2.6.18 и без xfce, хотя и с ним будет тоже неплохо.

Ну а чтобы было посвежее и побыстрее - вот тут уже надо исследовать разные пути..

Прежде чем делать выпад - читайте внимательнее.. а не по диагонали..

My_quest ★★★★ ()
Ответ на: комментарий от first-leon

> И все таки смотрю я на все это и грустно становится.

Продолжу советовать учителям убунту. Благо возможность есть и плюсы у нее на лицо.


Вооот! Только сегодня это советовал:
рашковские поделки в топку, в школы - Ubuntu и eduMandriva.

p.s. Приятно что есть трезвые люди.

Novator ★★★★ ()
Ответ на: комментарий от Novator

Вы для начала попробуйте этой eduMandriva попользоваться...

нужно не менее 1Gb ОЗУ для комфортной работы.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.